Subject: Re: pkg/23425
To: Andrew Brown <>
From: Rob Quinn <>
List: pkgsrc-bugs
Date: 03/28/2005 11:49:09
> (1) it already prints out a warning saying that it might not work and
> then tries anyway.  case in point, my 2.99.14 lsof works fine on
> 2.99.16.  i'll try it on 3.99.1 tomorrow.  :)
> (2) if we make it refuse to work if the kernel version is different,
> we eliminate a great many cases where it might work anyway.

 I don't want to force either to stop working, I would just like them to show
up in "lintpkgsrc -i" as out of date.